Skip to main content
POST
Start an eval run

Autorisierungen

Authorization
string
header
erforderlich

Scoped API token. Required scopes are listed on each operation in x-required-scopes.

Pfadparameter

eval_id
integer
erforderlich

ID of the eval scenario.

Body

application/json
repetitions
integer
Standard:1

Number of times to run every case (1-20, default 1).

Erforderlicher Bereich: 1 <= x <= 20

Antwort

Eval run started.

eval_run_id
integer
erforderlich

ID of the new run.

scenario_id
integer
erforderlich

ID of the scenario.

status
string
erforderlich

Always running.

Allowed value: "running"
poll_url
string
erforderlich

Relative path of GET /api/v1/evals/{eval_id}/runs/{id}.

Beispiel:

"/api/v1/evals/12/runs/345"